### Encoding: latin1

### Name: add
### Title: Incrementing an ff or ram object
### Aliases: add add.ff add.default
### Keywords: IO data

### ** Examples

   cat("incrementing parts of a vector\n")
   x <- ff(0, length=12)
   y <- rep(0, 12)
   add(x, 1, 1:6)
   add(y, 1, 1:6)
   x
   y

   cat("incrementing parts of a matrix\n")
   x <- ff(0, dim=3:4)
   y <- array(0, dim=3:4)
   add(x, 1, 1:2, 1:2)
   add(y, 1, 1:2, 1:2)
   x
   y

   cat("BEWARE that ff and ram methods differ in treatment of duplicated index positions\n")
   add(x, 1, c(3,3))
   add(y, 1, c(3,3))
   x
   y



