### Encoding: latin1

### Name: update.ff
### Title: Update ff content from another object
### Aliases: update.ff
### Keywords: IO data

### ** Examples

  x <- ff(1:100)
  y <- ff(-(1:100))
  filename(x)
  filename(y)
  update(x, from=y)
  update(x, from=y, delete=TRUE)
  filename(x)
  x

  ## Not run: 
##D     cat("timings\n")
##D     x <- ff(1:10000000)
##D     y <- ff(-(1:10000000))
##D     system.time(update(x, from=y))
##D     system.time(update(x, from=y, delete=TRUE))
##D   
## End(Not run)




