### Encoding: latin1

### Name: is.sorted
### Title: Getting and setting 'is.sorted' physical attribute
### Aliases: is.sorted is.sorted<-
### Keywords: IO data arith

### ** Examples

  x <- 1:12
  is.sorted(x) <- !( is.na(is.unsorted(x)) || is.unsorted(x))  # actually calling is.unsorted twice is stupid
  is.sorted(x)
  x[1] <- 100L
  cat("don't forget to maintain once it's no longer TRUE")
  is.sorted(x) <- FALSE
  cat("check whether as 'is.sorted' attribute is maintained\n")
  !is.null(physical(x)$is.sorted)
  cat("remove the 'is.sorted' attribute\n")
  is.sorted(x) <- NULL
  cat("NOTE that querying 'is.sorted' still returns FALSE\n")
  is.sorted(x)



